-- 基础信息
base_info = {
	group_id = 133209004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4001, gadget_id = 70710078, pos = { x = -2759.041, y = 225.791, z = -4449.624 }, rot = { x = 0.000, y = 243.933, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4002, gadget_id = 70220026, pos = { x = -2753.724, y = 226.486, z = -4446.438 }, rot = { x = 3.906, y = 264.051, z = 6.966 }, level = 1, area_id = 11 },
	{ config_id = 4003, gadget_id = 70710078, pos = { x = -2757.614, y = 226.146, z = -4451.846 }, rot = { x = 0.000, y = 5.015, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4004, gadget_id = 70710078, pos = { x = -2764.374, y = 225.919, z = -4438.409 }, rot = { x = 0.000, y = 274.188, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4005, gadget_id = 70710078, pos = { x = -2754.513, y = 226.118, z = -4453.302 }, rot = { x = 0.000, y = 337.514, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4006, gadget_id = 70710078, pos = { x = -2756.687, y = 226.016, z = -4447.650 }, rot = { x = 0.000, y = 188.140, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4007, gadget_id = 70710078, pos = { x = -2761.855, y = 226.389, z = -4443.003 }, rot = { x = 0.000, y = 197.597, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4008, gadget_id = 70710078, pos = { x = -2762.132, y = 226.275, z = -4438.454 }, rot = { x = 0.000, y = 36.052, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4009, gadget_id = 70300093, pos = { x = -2752.836, y = 226.456, z = -4447.104 }, rot = { x = 0.000, y = 94.762, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4010, gadget_id = 70220048, pos = { x = -2749.196, y = 226.483, z = -4451.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4011, gadget_id = 70220048, pos = { x = -2748.114, y = 226.511, z = -4453.127 }, rot = { x = 0.000, y = 308.450, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 4012, gadget_id = 70300085, pos = { x = -2754.055, y = 225.631, z = -4452.385 }, rot = { x = 358.004, y = 296.183, z = 358.259 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4001, 4002, 4003, 4004, 4005, 4006, 4007, 4008, 4009, 4010, 4011, 4012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
